<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Șterge cuvant predefinit';
$back[1]='<a href="/admin-cuvinte-predefinite">'.img('administrare.png',1).'Cuvinte predefinite</a>';
$back[2]='<a href="/admin-vezi-cuvinte-predefinite">'.img('administrare.png',1).'Vezi cuvinte predefinite</a>';
require'f_sus.php';
$info=$conn->query('SELECT`cod`,`text`FROM`cuvinte_predefinite`WHERE`id`="'.$pid.'"')->fetch_row();
if($conn->query('DELETE FROM`cuvinte_predefinite`WHERE`id`="'.$pid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters din lista de cuvinte predefinite cuvantul [b]'.$info[0].'[/b], cuvant care era înlocuit cu cuvantul [b]'.$info[1].'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Cuvantul predefinit '.$info[0].' care era înlocuit cu cuvantul '.$info[1].' a fost șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';